## python-backcall 0.1.0

=== debian/changelog ===
python-backcall (0.1.0-2) unstable; urgency=medium

  * Source-only upload.

 -- Gordon Ball <gordon@chronitis.net>  Tue, 31 Dec 2019 13:27:30 +0000

python-backcall (0.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #943892)

 -- Gordon Ball <gordon@chronitis.net>  Sat, 28 Dec 2019 20:23:53 +0000
