=== debian/control ===
Source: python-backcall
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Gordon Ball <gordon@chronitis.net>
Section: python
Priority: optional
Standards-Version: 4.4.1
Homepage: https://github.com/takluyver/backcall
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-pytest
Vcs-Git: https://salsa.debian.org/python-team/modules/python-backcall.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-backcall
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-backcall
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Callback functions for Python
 Specification for callback functions passed into an API. Provides a
 mechanism for specifying the callback signature using a prototype function
 and adapts callbacks with unneeded arguments to be compatible with the
 original signature.
