## python-backcall 0.2.0

=== debian/changelog ===
python-backcall (0.2.0-1) unstable; urgency=medium

  * New upstream version 0.2.0
  * d/control:
       + Standards-Version: 4.5.0
       + Debhelper compat level 13

 -- Gordon Ball <gordon@chronitis.net>  Sun, 14 Jun 2020 11:20:06 +0000
