=== debian/watch ===
version=4
https://pypi.debian.net/backcall/backcall-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
